body{
    font: 1em  Optima, Albertus, Tahoma, Verdana, "Trebuchet MS",
        Arial, sans-serif;
    color: rgb(255,255,255);
   
    background-color:  rgb(0,0,0);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    margin: 0; 
    padding: 1em;
}
#intro{
    position: fixed;
    top:  0;
    left: 0;
    right: 0;
    font: small-caps bold 1em  
            Prestige,"Everson Mono","Courier New",monospace; 
    width: 100%;
    background-color: rgb(0,80,80);
    color:  rgb(200,210,210);
    margin: 0 0 2em 0;
    text-align: center;
    letter-spacing: .1em;
}
h1    {
    text-align: center;
    font-size: 1em;
}	
h3 {
    color:  rgb(25,25,112);
    font-weight: bold;
    background-color: inherit;
	text-align: center;
}  
#footer{
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgb(0,80,80);
    color:  rgb(200,210,210);
    padding: 0em 0em  0em 0em;
    margin: 0;
    clear: both;
    width:	100%;
    font-size: .8em;
    text-align: center;
}
#quoteofweek{
    padding: 1em;
    width: 50%;
    margin-top:2.5em;
    margin-left: 5%;
    clear: left;
    margin-bottom: 0;
    }
.cite{
    font-family:  Georgia, "Book Antiqua", "Times New Roman", serif;
    font-size: 1.2em;
    margin-bottom: 0;
    }

          
#currentnews{
    width: 45%;
    margin-left: 5%;
    padding: 0 1em 0 1em; 
    margin-bottom: 2em;
}
#currentnews h3  {
margin-top: 3em;
} 
#photogallery{
    width: 27%;
    float: right;
    padding: 1em;
   margin: 3em 2em 1em .3em;
    }
#comments  {
    width: 63%;
    padding: 0;
    margin-bottom: 1em;
}
#clicker   {
    width: 15%;
    float: right;
    margin-left: 0; 
}
#suggestions   {
width: 80%;

}

div.archival   {
    width: 100%;
    clear: both;
}
div.columnar   {
    width: 100%;
}
.archleft{
    width:55%;
    margin-left: 6%;
    padding: 1em 0 1em; 
    margin-top: 3em;
    margin-bottom: 1em;
}

.archright{
    float: right;
    width: 35%;
    padding: 0em;
    margin: 3em 2em 1em .3em;
}
.archright li   {
    margin-right: .3em;
}
#navcontainer  { 
    position: absolute;
    top: 2.15em;
    width: 100%;
    left: 0;
    
}
#navcontainer  ul   { 
    width: 100%;
    float:  left; 
    margin: 0;
    padding: 0;
    background-color: rgb(0,80,80);
    color:  rgb(200,210,210);
}

ul #navlist   {
    margin-left: 0;
    padding-left: 0;
    white-space: nowrap;
}
#navlist  li   {
    display:  inline;
    list-style-type: none;
} 
#navlist  a  {
    float:  left; 
    padding: .2em .7em;
    border-right: .1em solid rgb(0,80,80);
    min-width: 9%;
}

#navlist  a:link  {
    color: rgb(0,80,80);
    background-color:  rgb(0,169,169);
    text-decoration: none;
}
#navlist a:visited  {
    color: rgb(0,169,169);
    background-color:  rgb(0,33,66);
    text-decoration: none;  
}

#navlist a:hover {
    color: rgb(0,0,80);
    outline: thick navy;
    background-color:  rgb(240,255,240);
    text-decoration: none;
}
ul#navlist li a#current   { color: rgb(0,169,169); 
            background-color: rgb(240,215,0); 
            }